Issue 120591 - [Automation][UNO] Insert/Delete Rows and Columns in Spreadsheet.
[Automation][UNO] Insert/Delete Rows and Columns in Spreadsheet.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-16 09:49 UTC by binguo
Modified: 2013-07-12 14:14 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Insert delete rows and column patch file (5.07 KB, application/octet-stream)
2012-08-16 09:49 UTC, binguo
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-16 09:49:25 UTC
Created attachment 78975 [details]
Insert delete rows and column patch file

Insert/Delete rows and columns in Spreadsheet via UNO API.
Comment 1 SVN Robot 2012-08-17 02:02:00 UTC
"liuzhe" committed SVN revision 1374129 into trunk:
#120591# - [Automation][UNO] Insert/Delete Rows and Columns in Spreadsheet.Pa...
Comment 2 aliuzhe 2012-08-17 02:03:50 UTC
The patch works, but it includes many useless sleep. It runs very slow. I have helped you to remove them. Committed at revision 1374129.
Comment 3 binguo 2012-08-31 02:36:54 UTC
the patch has been committed by Zhe yet, marked is resolved.
Comment 4 binguo 2012-08-31 02:37:10 UTC
close it. thank you.